<?php

if( ! function_exists('vouge_event_breadcrumb_title') ) {
    function vouge_event_breadcrumb_title($title) {
        if( get_post_type() == 'tribe_events' && is_single()) {
            $etitle = esc_html__( 'Event Detail', 'vouge' );
            return '<h1>'.$etitle.'</h1>';
        } else {
            return $title;
        }
    }

    add_filter( 'vouge_breadcrumb_title', 'vouge_event_breadcrumb_title', 20, 1 );
}

?>